﻿<Sql TableName="LPLoadPlanTransfer" TableSchemaXml="#CDATA">
    <CDATA name="TableSchemaXml"><![CDATA[<table name="LPLoadPlanTransfer">
  <col name="CompanyID" type="Int" nullable="true" default="Zero" />
  <col name="LoadPlanNbr" type="NVarChar(15)" nullable="true" />
  <col name="DocDate" type="DateTime" nullable="true" />
  <col name="Status" type="Char(1)" nullable="true" />
  <col name="TruckID" type="Int" nullable="true" />
  <col name="ContainerNo" type="Int" nullable="true" />
  <col name="DriverID" type="Int" nullable="true" />
  <col name="Zone" type="NVarChar(15)" nullable="true" />
  <col name="IsVerified" type="Bit" nullable="true" />
  <col name="LineCntr" type="Int" nullable="true" />
  <col name="tstamp" type="Timestamp" />
  <col name="CreatedByID" type="UniqueIdentifier" />
  <col name="CreatedByScreenID" type="Char(8)" />
  <col name="CreatedDateTime" type="DateTime" />
  <col name="LastModifiedByID" type="UniqueIdentifier" />
  <col name="LastModifiedByScreenID" type="Char(8)" />
  <col name="LastModifiedDateTime" type="DateTime" />
  <col name="UsrContainerNo" type="Int" nullable="true" />
</table>]]></CDATA>
</Sql>